import { bootstrapApplication } from '@angular/platform-browser';
import { Component } from "@angular/core";
import { TeamService } from './team.service';
import { TeamComponent } from './team.component';

@Component({
    selector: 'app-root',
    standalone: true,
    imports: [
      TeamComponent
    ],
    template: `
         <app-team></app-team>
    `,
})
export class AppComponent {

}
bootstrapApplication(AppComponent, {
  providers: [
    TeamService
  ]
}); 